 body {
font-size: 16px!important;
padding:0px;
margin:0px;
font-family: 'Roboto', sans-serif!important;
}
/* width */
::-webkit-scrollbar {
  width: 14px;

}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #000;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #2156a6;
}

/*custom space class*/

.pt-6 {
	padding-top:70px!important;
	
}
.can {
	line-height:2.2;
}

.adv {
	line-height: 4;
}

.mb-version  {
	display:none!important; 
}

/*end*/

.page-bot {
    margin: auto!important; 
}


.bg  {
	    padding: 12px 20px;
    background: #000;
    color: #fff;
}

/*navbar css strt here */
.logo-set  {

	position: absolute;
    width: 217px!important;
    margin-left: 20px!important;
    z-index: 999;

}
.navbar-light {
    z-index:999!important;
}
.navbar {

	width: 100%!important;
    position: absolute!important;
    background: transparent!important;
}

.nav-item a  {
	color:#000000!important;
}

.mt-auto  {
	margin:auto!important;
}



.nav-item {
	    padding: 12px!important;
	    font-size: 14px;

}
.contct {
	padding-right: 40px;
    color: #f15d44;
    font-size: 18px;
}
.nav-item:hover a {
      background-color: #2156a6;
      color:#fff!important;


}
.nav-item.active a {

     background-color: #2156a6;
      color:#fff!important;
     
}
/*end*/


/*banner-content*/
.srt  {
    color: #f15d44;
    text-transform: uppercase;

}
.content-area {
        padding-top: 10%;
	background-color: #2156a6;
    position: absolute;
}


.get-btn {
	padding: 11px 50px!important;
    color: #fff!important;
    background: linear-gradient(to right, #eb3c5a, #f67831);
    text-align: center;
    text-transform: uppercase;
    font-weight: 600!important;
}

/*end*/
.ij-bg {
background-color:#e4ae58;


}
.ij-bg-2 {

background-color:#e9714c;
    
}
.ij-bg-3 {
background-color:#161616;

    
}
.ij-bg-4 {
background-color:#d9d9d9;
color:#000000;

    
}

.bg-colr {

  
    padding: 15px;
    font-size: 17px;

}

.bg-2 {
     padding: 20px;
    height: 274px;
	background: #141414;
	
}
.st-1 {
background: #bb8837;
}
.st-2 {
    background-color: #c85b3a;
}

.st-3 {
    background-color: #504f4f;
}

.st-4 {

    background-color: #b3b1b1;
}
.steps {
    margin: auto;
    border-radius: 30px;
    width: 114px;
    text-align: center;
    margin-top: 14px;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 2;
}


.numeric {
	border:2px solid #f15d44;
	color:#f15d44;
	margin-top: 6px;
    position: absolute;
    line-height: 2.5;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 29px;
}
.opens {
	line-height: 3.5;
	margin-left:50px;


}

.utility-bg  {
	background:#e0e8ff;   
	padding-bottom: 50px;
}

.cnc-cnt {
	    margin-top: 34px;
	    padding: 30px;
	    border:2px solid#f15d4433;
	    border-radius:20px;
}
.above {
	height:100px;
}

.hhv {
	height:139px;
}

.cir {
	width:56%;
}


/*end*/



/*footer*/


.footer-bg  {
	background-color: #000;
	height:400px;
	    margin-top: 20px;

}

.disclaimer  {
	line-height: 2;
	font-size:18px;

}




/*\abouyt us css strt here */


.nul {
	padding-top: 5.3%;
}



/*end/ */	


/*contact us  css*/
.ikon  {
	width: 40px;

    margin-right: 12px;
}

/*end*/

.divide  {
	border:1px solid #d4d4d4;
	    width: 77%;
    margin: auto;
}


/*form csss strt here */
.modal-header {
  background: #38bde8!important; 
}

.btn-lg {
	    background: #c4c4c4!important; 
	    transition: 0.2s;
}

.btn-lg:hover {

     background-color: #ff8100!important; 
     transition: 0.2s;

}

/*end*/




/*media query start here */

@media (max-width: 767px){

     .content-area{
     	    margin-top: 48px!important; 

     	

	}
	.content-area p{
		color:#000!important; 
		width:100%!important; 
		text-align: justify;
     }
    .bnr-head  {
    	color:#000!important; 
    	font-size: 22px;
        font-weight:700;
    }
    .logo-set {
    	    width: 106px!important;
    }
    .desktop  {
    	display:none;
    }
   .mb-version  {
	display:initial!important; 
     }
     .heading h2 {
     font-size:22px;	
     
     }
     .heading {
     	text-align: justify!important; 
     }
     .bg-colr  {
     	width:auto!important; 
     }
     .footer-bg  {
     	height:auto!important; 
     }

/*end*/